Bug 63887 - KSpread crashes when selecting currency format from 'format cells'
Summary: KSpread crashes when selecting currency format from 'format cells'
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: koffice   
(Show other bugs)
Version: 9
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Petr Rockai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-20 10:51 UTC by Jason Luka
Modified: 2007-04-18 16:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-02 19:03:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Crash dump. Sorry, I meant KSpread, not Kword! (2.38 KB, text/plain)
2002-04-20 10:51 UTC, Jason Luka
no flags Details

Description Jason Luka 2002-04-20 10:51:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.0.0-9; Linux)

Description of problem:
KWord crashes when selecting currency format from 'format cells'

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Selected a cell to format
2. Right click and chose 'format cells'
3. Went to number tab and selected 'money'
 

Actual Results:  The program closed and gave a crash report

Expected Results:  It shouldn't have

Additional info:

Comment 1 Jason Luka 2002-04-20 10:51:57 UTC
Created attachment 54685 [details]
Crash dump.  Sorry, I meant KSpread, not Kword!

Comment 2 Petr Rockai 2005-10-03 13:11:01 UTC
Can you please verify that the problem persists in current Fedora Core 4? It  
is quite likely it was fixed in the meantime by upstream. 

Comment 4 Bill Nottingham 2007-01-02 19:03:02 UTC
Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
f you are currently still running Red Hat Linux 7.3 or 9, you are strongly
advised to upgrade to a current Fedora Core release or Red Hat Enterprise Linux
or comparable. Some information on which option may be right for you is
available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.


Note You need to log in before you can comment on or make changes to this bug.